**Definitions**

_Festival production process_

Meanwhile, I presume that to fully understand these questions we should examine what exactly ‘festival production’ means, how this production occurs, what are its means and output. Without it, we will not be able to outline the field of our research.  

To spot a product of a cultural event, we may consider two towns of the same population: Cannes and Inowrocław. While Inowrocław is hardly known in Poland, where it lies, the name of Cannes is well recognized globally, thanks to the international film festival, which it hosts. In this example we can easily see that a cultural event produces a distinction. This particular distinction might be its crucial product from the point of view of global economy (see Harvey 2009) although from the point of view of the field of culture it is just a side effect. The main product of cultural event is interaction. The cultural event itself IS a dens and intensive network of interactions, which means that big number of interactions occur in a short time and on limited space.  

Those interactions may take very different forms, from small talks on corridor, through group alcohol consumption to uproarious spree in VIP area of festival club. Artists lie in the center of network created by this interactions and they are surrounded by promoters, curators and head directors, who mediate interactions between them and politicians, businessmen and funders. Organizational and technical staff, volunteers and the audience in general fluctuates from the central point to peripheries, trying to find accurate place for themselves, which means a place that give this kind of benefits that they expect. Thus we may say that festivals (re)produce social relations, distinctions and hierarchy connected to them.  
  
The merit of this social relations is to produce a definition of true culture and to gain a position with a respect to true culture. This position might be used later to gain political or economic profits (like Cannes does).  
  
The cultural event is a stream of production and reproduction of social relations and, in fact, it consists of spontaneous, informal interactions. Specific characteristics of each particular festival, its ‘atmosphere’, are elaborated by all its participants, not only by these formally considered as staff. What is more, it might be created only thanks to existing, mostly informal, social relations. Existing festivals are created by very broad social networks, while formal organizations ‘coordinating’ the process of its production are usually very lean (Gorgoń et. All 201: 19-26). Festival is produced mostly with social connections and resources (e.g. technical equipment, but also human resources) that can be mobilized with these connections.  
  
This also means that a border between audience and staff is discretionary. Friends of the friends, stagers and local celebrities together with artists, organizers, formal staff, volunteers and friends of volunteers, create interactions, the atmosphere of an event and may also participate in festivals' production with material commodities (i.e. borrowing necessary utensils).   
  
For objectives of our research the most important is that the process of festival production is the process of creating, recreating and sustaining social network. This can not be done solely with disciplinary techniques, or any other techniques of power focused on individuals. Techniques of power that are going to be the subject of our investigation act upon a multiplicity of individuals and their milieu, which they are linked to, and which are linked to each other through this milieu (Foucault et. All 2009: 37).
  
_Governing_

Governing means exercising the power. Power is acting upon an acting subject, but not necessarily directly and not necessarily against its active resistance. Power might by exercised by setting up conditions of ones actions. “The exercise of power consists in guiding the possibility of conduct and putting in order the possible outcome.” (Foucault 1982: 789). Conducting means here a way of behaving within a more or less open field of possibilities. Guiding the conduct, setting up limited possibilities and influencing the way how free subjects make choice between them is a central form of modern, liberal governing. Thus, I will try to examine who and how structures the field of possibilities for individuals taking part in festival production process and for networks, which produce festivals.